BrightLink 480i Interactive XGA 3LCD Projector with Mount

Selected FAQ

Q:
Which operating systems support the Easy Interactive Driver software?
A:
The Easy Interactive Driver software is supported and only required in Mac OS X operating system.

Note: The Easy Interactive Driver is not required in Windows and Linux operating systems.
Published: April 30, 2012

Was this helpful? Yes No Didn't Apply

Viewed FAQs

Return to Main FAQs Page